.typography form{padding: 20px;}
	.typography fieldset{}
	
	.typography .field{width: 100%; padding-bottom: 10px; overflow: auto;}
		.typography label.left{float: left; display: block; width: 120px; padding-top: 3px;}
			.typography .optionset label.left, .typography .checkboxset label.left{border: 0;}
		.middleColumn, .Actions{display: block; margin-left: 120px;}
			.middleColumn input{background-image: url(../images/input.png); border: 0; font-family: Tahoma, Arial, sans-serif; color: #545454; width: 252px; height: 23px; padding: 3px;}
				.middleColumn input:hover{background-position: 0 -29px;}
				.middleColumn input:focus{background-position: 0 -58px;}
			.middleColumn textarea{display: block; background-image: url(../images/textarea.png); border: 0; font-family: Tahoma, Arial, sans-serif; color: #545454; font-size: 0.9em; width: 252px; height: 83px; padding: 3px;}
				.middleColumn textarea:hover{background-position: 0 -89px;}
				.middleColumn textarea:focus{background-position: 0 -178px;}
			.typography span.message, .typography label.required{display: block; font-size: 0.75em; color: #971717; padding: 2px 0;}
		
		.middleColumn .radio, .middleColumn .checkbox{border: 0;}
	
	.radio, .checkbox{width: auto!important;}
	
	.action{display: block; background-image: url(../images/action.png); border: 0; width: 71px; height: 28px; cursor: pointer;}
		.action:hover{background-position: 0 -28px;}